View Issue Details

IDProjectCategoryView StatusLast Update
0006383VALENTINA STUDIOTool - SQL Editorpublic2019-09-24 08:54
ReporterRuslan ZasukhinAssigned ToIgor Nikitin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.2.2 
Target Version9.6.xFixed in Version9.6.x 
Summary0006383: Double click on 'tbl_jobtickets.objptr_current_holder' word should select only one of them but not both as now
Description1) this is different IDENTs, I want select one

2) if I will want select TWO, should work standard thing as:
     - double click first word and hold mouse down,
     - drag to the second word -- as only the first letter is touched -- the whole world is select.
        this do a lots of text editors ....
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Relationships

child of 0005992 resolvedIgor Nikitin Dot is not used as a delimiter in a field name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-05-15 14:37 Ruslan Zasukhin New Issue
2013-05-15 14:37 Ruslan Zasukhin Status new => assigned
2013-05-15 14:37 Ruslan Zasukhin Assigned To => Sergey Pashkov
2013-06-20 11:58 Ruslan Zasukhin Target Version 5.3 => 5.4
2013-08-22 10:18 Ruslan Zasukhin Target Version 5.4 => 5.5
2013-12-15 16:16 Ruslan Zasukhin Target Version 5.5 => 6.0
2015-10-07 07:25 yuriy_velichko Relationship added child of 0005992
2019-09-20 10:48 Ruslan Zasukhin Target Version TODO_BUGS => 9.6.x
2019-09-20 10:48 Ruslan Zasukhin Working with DB: => Not specified
2019-09-24 08:54 Igor Nikitin Assigned To Sergey Pashkov => Igor Nikitin
2019-09-24 08:54 Igor Nikitin Status assigned => resolved
2019-09-24 08:54 Igor Nikitin Resolution open => fixed
2019-09-24 08:54 Igor Nikitin Fixed in Version => 9.6.x